[rspec-users] autospec startup problem

Luis Lavena luislavena at gmail.com
Sun Apr 19 17:08:31 EDT 2009

On Sun, Apr 19, 2009 at 5:09 PM, Rick <Richard.T.Lloyd at gmail.com> wrote:
> Luis
> Done and done.  I was unclear how to obtain 1.9.2-dev so I went to
> ftp://ftp.ruby-lang.org and grabbed the today snapshot for 1.9.
> Perhaps you could clue me in to the way to obtain 1.9.2-dev if this is
> not what I've got.

ruby -v should tell you what you just built :-)

If you're on a Mac/Linux I recommend you using multiruby (that cames
with ZenTest gem). to setup multiple versions of Ruby.

> At any rate, I built and installed ruby.  Autospec now loads as
> advertised in the beta book - now for some serious testing.

Awesome! Don't hesitate in let us know how everything works.

> Thank you for that,
> rick


Luis Lavena
Perfection in design is achieved not when there is nothing more to add,
but rather when there is nothing more to take away.
Antoine de Saint-Exupéry

More information about the rspec-users mailing list